Bug 980767 - [abrt] telepathy-haze-0.7.0-3.fc19: peer_connection_find_by_type: Process /usr/libexec/telepathy-haze was killed by signal 11 (SIGSEGV)
[abrt] telepathy-haze-0.7.0-3.fc19: peer_connection_find_by_type: Process /us...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-haze (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:6896e9212bd38c9a5530016d20c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 04:14 EDT by Tomas Schlosser
Modified: 2015-02-17 10:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:48:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.92 KB, text/plain)
2013-07-03 04:15 EDT, Tomas Schlosser
no flags Details
File: cgroup (141 bytes, text/plain)
2013-07-03 04:15 EDT, Tomas Schlosser
no flags Details
File: core_backtrace (3.07 KB, text/plain)
2013-07-03 04:15 EDT, Tomas Schlosser
no flags Details
File: dso_list (4.18 KB, text/plain)
2013-07-03 04:15 EDT, Tomas Schlosser
no flags Details
File: environ (981 bytes, text/plain)
2013-07-03 04:15 EDT, Tomas Schlosser
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-03 04:15 EDT, Tomas Schlosser
no flags Details
File: maps (49.07 KB, text/plain)
2013-07-03 04:15 EDT, Tomas Schlosser
no flags Details
File: open_fds (102 bytes, text/plain)
2013-07-03 04:15 EDT, Tomas Schlosser
no flags Details
File: proc_pid_status (962 bytes, text/plain)
2013-07-03 04:15 EDT, Tomas Schlosser
no flags Details
File: var_log_messages (433 bytes, text/plain)
2013-07-03 04:15 EDT, Tomas Schlosser
no flags Details

  None (edit)
Description Tomas Schlosser 2013-07-03 04:14:58 EDT
Version-Release number of selected component:
telepathy-haze-0.7.0-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-haze
crash_function: peer_connection_find_by_type
executable:     /usr/libexec/telepathy-haze
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            15639

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 peer_connection_find_by_type at peer.c:77
 #1 oscar_send_typing at oscar.c:3163
 #2 purple_conversation_destroy at conversation.c:483
 #3 haze_im_channel_dispose at im-channel.c:604
 #5 g_hash_table_remove_all_nodes at ghash.c:500
 #6 g_hash_table_remove_all at ghash.c:1347
 #7 g_hash_table_destroy at ghash.c:1051
 #8 close_all at im-channel-factory.c:349
 #9 ffi_call_unix64 at ../src/x86/unix64.S:76
 #10 ffi_call at ../src/x86/ffi64.c:522

Potential duplicate: bug 709773
Comment 1 Tomas Schlosser 2013-07-03 04:15:03 EDT
Created attachment 768132 [details]
File: backtrace
Comment 2 Tomas Schlosser 2013-07-03 04:15:07 EDT
Created attachment 768133 [details]
File: cgroup
Comment 3 Tomas Schlosser 2013-07-03 04:15:11 EDT
Created attachment 768134 [details]
File: core_backtrace
Comment 4 Tomas Schlosser 2013-07-03 04:15:14 EDT
Created attachment 768135 [details]
File: dso_list
Comment 5 Tomas Schlosser 2013-07-03 04:15:18 EDT
Created attachment 768136 [details]
File: environ
Comment 6 Tomas Schlosser 2013-07-03 04:15:24 EDT
Created attachment 768137 [details]
File: limits
Comment 7 Tomas Schlosser 2013-07-03 04:15:28 EDT
Created attachment 768138 [details]
File: maps
Comment 8 Tomas Schlosser 2013-07-03 04:15:31 EDT
Created attachment 768139 [details]
File: open_fds
Comment 9 Tomas Schlosser 2013-07-03 04:15:34 EDT
Created attachment 768140 [details]
File: proc_pid_status
Comment 10 Tomas Schlosser 2013-07-03 04:15:38 EDT
Created attachment 768141 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:37:51 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:48:26 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.